## libjboss-vfs-java 2.0.1.GA

=== debian/changelog ===
libjboss-vfs-java (2.0.1.GA-2) unstable; urgency=low

  * Change Section: java.
  * Change Build-Depends: default-jdk.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 22:37:16 +0200

libjboss-vfs-java (2.0.1.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 22:00:20 +0100

libjboss-vfs-java (2.0.0.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 23:17:39 +0100

libjboss-vfs-java (2.0.0.CR5-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Nov 2008 21:08:36 +0100

libjboss-vfs-java (2.0.0~Beta20-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 06 Jul 2008 00:29:48 +0530

libjboss-vfs-java (2.0.0~Beta18-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 22 Jun 2008 19:10:35 +0530

libjboss-vfs-java (2.0.0~Beta10-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Wed, 16 Apr 2008 15:18:09 +0530

libjboss-vfs-java (2.0.0~Beta9-1) unstable; urgency=low

  * Initial release (Closes: #465822)

 -- Varun Hiremath <varun@debian.org>  Fri, 15 Feb 2008 14:34:46 +0530
